<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8"/>
    <title>Jokes</title>
</head>
<body>
<h1>Chuck Norris Joke!</h1>
<p th:text="${joke}" ></p>
</body>
</html>